/* IMPORTS */
@import url(basic.css);
@import url(modules.css);

a{
	color:#385b8a;
}
a:hover{
	text-decoration:none;
}
body{
	background:#fff;
	color:#000;
	text-align:center;
	font:80% Verdana, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6{
	color:#602222;
	font-weight: normal;
}
#left h1, #left h2, #left h3, #left h4, #left h5, #left h6,
#right h1, #right h2, #right h3, #right h4, #right h5, #right h6{
	color:#000;
}
img{
	border:0px solid #385b8a;
}
/* BOX */
#bkg{
	background:url(images/bkg.png) repeat-x top;
	width:100%;
}
#box_bg{
	background:url(images/box_bg.gif) repeat-y center;
}
#box{
	text-align:left;
	width:100%;
	position:relative;
	background:url(images/box.jpg) no-repeat center top;
}
/* HEADER */
#header_out{
	background:url(images/header_out.jpg) no-repeat center top;
}
#header{
	margin:0 auto;
	height:353px;
	position:relative;
	width:969px;
	background:url(images/header.jpg) no-repeat center top;
}
#header a.logo{
	display:block;
	position:absolute;
	top:25px;
	left:20px;
	width:194px;
	height:156px;
}
.header_slideshow1, #slideshow_maska{
	position:absolute;
	left:293px;
	width:312px;
	height:262px;
	top:60px;
}
#slideshow_maska{
	background:url(images/slideshow_maska.png);
}
/* MENU TOP */
#menu_top{
	height:162px;
	overflow:hidden;
	position: absolute;
	left: 0;
	bottom:0px;
	width:182px;
	text-align:left;
	padding: 0 10px 0 22px;
}
#menu_top ul{
	list-style-type:none;
}
#menu_top ul ul{
	display:none;
}
#menu_top li a{
	color:#fff;
	text-decoration:none;
	font-size:125%;
	display: block;
	background: url(images/menu_top_li.png) no-repeat 5px;
	padding: 2px 0 1px 25px;
}
#menu_top li.sel a{
	background: url(images/menu_top_sel.png) no-repeat left;
}
/* CONTAINER */
#container{
	width:969px;
	position:relative;
	margin:0 auto;
}
/* LEFT */
#left{
	float:left;
	width:214px;
}
/* MENU */
#firstsel{
	color: #4d6e9a;
	font-size:188%;
	padding-bottom: 10px;
}
#menu_btm{
	background: url(images/menu_btm.png);
	width: 214px;
	margin-bottom:10px;
	height: 36px;
}
#menu{
	background:#efeae4 url(images/menu.gif) no-repeat top;
	width:176px;
	padding:22px 19px 10px 19px;
}
#menu li{
	list-style-type:none;
	vertical-align:middle;
}
#menu li a, #menu li span{
	display:block;
	color:#000;
	text-decoration:none;
	padding:3px 2px 4px 2px;
	font-size:95%;
	border-bottom: 1px solid #d3ccc6;
}
#menu li a.sel{
	text-decoration:underline;
}
#menu li li a, #menu li li span{
	padding-left:17px;
}
#menu li li li a, #menu li li li span{
	padding-left:27px;
}
#menu li li li li a, #menu li li li li span{
	padding-left:37px;
}
#menu li li li li li a, #menu li li li li li span{
	padding-left:47px;
}
#menu a.ftresult, #menu span.ftresult,
#menu_top a.ftresult, #menu_top span.ftresult{
	color:#000 !important;
	padding:0;
	display:inline;
	font-size:100%;
	border:0 !important;
	background:yellow !important;
}
/* CONTENT */
#content{
	float:left;
	width:541px;
	min-height:260px;
}
#info{
	position:absolute;
	height: 28px;
	bottom: 0;
	right: 0;
	width:755px;
	text-align: left;
}
#navi{
	font-size:85%;
	letter-spacing:1px;
	padding:0 0 0 70px;
	color:#898278;
	line-height: 28px;
}
#navi li{
	background:url(images/navi.gif) no-repeat right;
	display:inline;
	margin-right:8px;
	padding-right:12px;
}
#navi li.last{
	background:transparent;
	margin:0;
	padding:0;
}
#navi a{
	color:#898278;
}
#language{
	height:26px;
	position:absolute;
	top:0px;
	right:0px;
}
#language li{
	float:left;
	list-style-type:none;
}
/* RIGHT */
#right{
   float:left;
	width:214px;
	margin-top:100px;
}
/* BOXES */
.leftbox, .rightbox{
	width:214px;
	margin-bottom:10px;
}
.leftbox h3.access, .rightbox h3.access{
	position:relative;
	left:0;
	top:0;
	width:auto;
	min-height:21px;
	height: auto;
	font-size:125%;
	padding:5px 12px !important;
	text-align:left;
	color:#fff !important;
	background:url(images/boxik_h3.gif) no-repeat top;
}
.fulltextsearch h3.access{
	width:1px;
	height:1px;
	position:absolute;
	left:-10000px;
	top:-10000px;
	overflow:hidden;	
}
.fulltextsearch{
	position:absolute;
	right:-2px;
	top:8px;
	height:78px;
	background:url(images/fulltextsearch.png);
	width: 218px;
}
/* HEADERFOOTER */
#headerfooter{
	background:url(images/headerfooter.gif) no-repeat center top;
}
.footers {
	width:938px;
	padding:20px;
	margin:0 auto;
	font-size:95%;
	color:#e9e9e9;
	text-align:left;
}
.footers a{
	color:#e9e9e9;
	text-decoration:none;
}
.footers a:hover{
	text-decoration:underline;
}
.footers ul.box{
	list-style-type: none;
	padding:0;
}
.footers ul.box li.box {
	float:left;
}
.footers ul.box li.box .title {
	font-size:130%;
}
.footers ul.box li.box .title,
.footers ul.box li.box .content {
	padding:5px 10px;
}
.footers ul.box li.box .title{
	padding-bottom:0;
}
.footers ul.box li.box .content ul,
.footers ul.box li.box ul.menus{
	list-style-type:disc;
}
.footers ul.box li.box .content ul,
.footers ul.box li.box .content ol,
.footers ul.box li.box ul.menus{
	padding:5px 5px 5px 25px;
}
.footers ul.box li.box ul.menus {
	font-weight:bold;
	line-height:150%;
	padding-left:1px;
	list-style-type:none;
}
/* FOOTER */
#footer{
	font-size:85%;
	width:969px;
	margin:0 auto;
	height:74px;
	position:relative;
	color: #3e3e3e;
	text-align: left;
}
#footer a{
	color:#3e3e3e;
}
#footer img {
	float: left;
	margin:0px 10px 0 5px;
}
#footer_left, #footer_right {
	float: left;
	width: 482px;
	padding-top: 18px;
}
#footer_right p{
	text-align:right;
}
/* CLASSES */
.cleaner {
	clear: both;
	font-size: 1px;
	height: 1px;
	overflow: hidden;
}
.errmsg {
	margin-bottom: 10px;
	color: Red;
	text-align: center;
}
.status_info{
	background: url(images/info_ico.gif) no-repeat 8px 8px;
	width: 439px;
	font-weight: bold;
	margin: 15px auto 15px auto;
	padding: 15px 15px 15px 45px;
	border: 1px solid #a7a189;
	border-left: none;
	border-right: none;
}
.status_error{
	background:url(images/error_ico.gif) no-repeat 8px 8px;
	width: 430px;
	font-weight: bold;
	margin: 15px auto 15px auto;
	padding: 15px 15px 15px 45px;
	border: 1px solid #a7a189;
	border-left: none;
	border-right: none;
	color: #830000;
}
.required{
	background:#fff url(images/required.gif) top right no-repeat;
}
.invalid{
	background:#fff url(images/invalid.gif) top right no-repeat;
}




















